*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body{
	display: grid;
	place-items: center;
	min-height: 100vh;
	background-color: #0e0e0e;
}


.container{
	background-image:  linear-gradient(120deg, pink, royalblue);
	padding: 3rem;
	border-radius: 1rem;
	position: relative;
	box-shadow: 0 0 1rem #fe0000;
}

h2{
	font-size: 3rem;
	color:  whitesmoke;
	text-shadow: 0 0 0.5rem blue;
}


.btns{
	display:  flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 2rem;
}


button{
	font-size: 1.2rem;
	padding: 0.5rem 1rem;
	background-color: white;
	border: 1px solid black;
	cursor: pointer;
}